Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Macros | Functions
system_rng.cpp File Reference
`#include <botan/system_rng.h>`
`#include <botan/build.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <fcntl.h>`
`#include <unistd.h>`
`#include <errno.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Macros
#define | O_NOCTTY 0

## Functions
RandomNumberGenerator & | Botan::system_rng ()

## Macro Definition Documentation

#define O_NOCTTY 0

## Variable Documentation

int m_fd

Definition at line 55 of file system_rng.cpp.